/* ==========================================================================
    WOOCOMMERCE - SINGLE PRODUCT
   ========================================================================== */

/* Product Title Fonts */
.product-title-zh {
    font-family: "Noto Serif TC", serif;
}

.product-title-ja {
    font-family: "Noto Serif JP", serif;
}

.single_add_to_cart_button {
    padding: .2em 1em !important;
}

.woocommerce-Price-amount bdi{
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
}